{
  "_id": "3sJjl4fXlQaDJ3Jg",
  "name": "Vermintide",
  "type": "spell",
  "flags": {
    "core": {
      "sourceId": "Compendium.packs._source.3sJjl4fXlQaDJ3Jg"
    }
  },
  "img": "modules/wfrp4e-unofficial-grimoire/icons/spell_vermintide.jpg",
  "effects": [],
  "system": {
    "description": {
      "value": "<p>You summon an enormous mass of voracious rats from the Warp that materializes surrounding you. The horde manifests as an Enormous-sized Swarm teeming with thousands of tiny, ravenous rats. The swarm has the following profile based on the Unoﬃcial Bestiary page 9.&nbsp;</p>\n<p>The swarm will not harm you or other rodent-like creatures (ie, Skaven) unless you command it to, but will attack everything else in their path. At the end of each Round, perform an Opposed Channelling/Willpower Test against the summoned swarm to control it until you lose the Test. As long as you win the Test, the swarm continues to move and attack at your bidding as a Free Action during your Turn. Should you lose the Test, the swarm no longer listens to you and receives its own Turn in the Initiative order, where it will either move at full speed towards the most targets or in a random direction (GM&rsquo;s choice). When the spell ends, the magical swarm scatters in all directions.&nbsp;</p>\n<p>Overcast: For every +2 SL, you may add one of the creature&rsquo;s listed Optional Trait</p>"
    },
    "gmdescription": {
      "value": ""
    },
    "lore": {
      "value": "",
      "effectString": ""
    },
    "range": {
      "value": "Special",
      "vortex": false
    },
    "target": {
      "value": "Special",
      "aoe": false
    },
    "duration": {
      "value": "Willpower Bonus rounds",
      "extendable": false
    },
    "damage": {
      "dice": "",
      "value": ""
    },
    "cn": {
      "value": 9,
      "SL": 0
    },
    "magicMissile": {
      "value": false
    },
    "ritual": {
      "value": false,
      "type": "",
      "xp": 0
    },
    "memorized": {
      "value": false
    },
    "skill": {
      "value": ""
    },
    "ingredients": [],
    "currentIng": {
      "value": "0"
    },
    "wind": {
      "value": ""
    },
    "overcast": {
      "enabled": false,
      "label": "",
      "valuePerOvercast": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      },
      "initial": {
        "type": "",
        "value": 1,
        "SL": false,
        "characteristic": "",
        "bonus": false
      }
    }
  },
  "folder": null,
  "sort": 0,
  "_key": "!items!3sJjl4fXlQaDJ3Jg"
}